@media screen and (min-width:481px) and (max-width:1025px) { 

.t-only {
	display: block;
}

.m-only, .d-only, .w-only {
	display: none;
}
	
h2 {
    font-size: 18pt;
}

.inner {
	width: 90%;
	margin: auto;
}

header .inner {
    width: 100%;
}
	
.social_icons {
    float: left;
    margin-left: 0px;
    display: none;
}

.logo {
    margin-bottom: 10px;
    margin-top: 11px;
    max-width: 300px;
    z-index: 9999;
    position: relative;
}

.menu-button {
    float: right;
    margin: 0px;
}

header .inner {
    width: 90%;
}
	
/* HOMEPAGE ********/
.content.welcome .inner .w100_left {
    padding: 30px 80px;
    padding-top: 1px;
}
.content.toursection .inner {
    padding: 0px;
}
.tourcta {
    width: 30%;
    padding-bottom: 29%;
    margin-bottom: 2.5%;
    margin-right: 2.5%;
}

.tourcta .title {
    font-size: 15pt;
    line-height: 17pt;
    padding: 17px;
}


	
/* FEATURED ********/
.featured::after {
    content: "";
    background-image: url(../images/_curved-cutoff.svg);
    background-size: 102%;
    background-position: center top;
    height: 100px;
    width: 100%;
    position: absolute;
    left: 0px;
    right: 0px;
    bottom: -1px;
}
	
.featured {
    max-height: 520px;
    overflow: hidden;
}
.featured .slickslider h1 span {
    font-size: 27pt;
}
	.featured .slickslider .slick-slide .slidecontent .button {
	margin: auto;
	float: none;
    display: inline-block;
}
	

.featured .slickslider .slick-slide .slidecontent {
    max-width: 90%;
    left: 5%;
    right: 5%;
    text-align: center;
    bottom: 140px;
}

.featured .slickslider .slick-slide .slidecontent h1 {
    font-size: 36pt;
    line-height: 36pt;
}



.featured .slickslider .slick-slide img {
    min-height: 0px !important;
    width: 1200px;
}

	
/* CONTENT *******/
.tourspage .tourcta {
    width: 46%;
    padding-bottom: 40%;
    margin: 2%;
}
.tourspage .tourcta {
    width: 46%;
    padding-bottom: 40%;
    margin: 2%;
}

.headingarea h1 {
    font-size: 34pt;
    margin-bottom: 0px;
}

.headingarea .inner {
    padding-top: 110px;
}

.headingarea #breadcrumb {
    margin-top: 45px;
}
	
.content .inner .w100_left .w70_left {
    width: 55%;
    float: left;
}
.tourcta {
    width: 30%;
    padding-bottom: 29%;
    margin-bottom: 2.5%;
    margin-right: 2.5%;
}

.tourcta .title {
    font-size: 15pt;
    line-height: 17pt;
    padding: 17px;
}

/* FOOTER *******/
	
.subscribe form {
    width: 100%;
}

.subscribe input[type="email"] {
    width: 42% !important;
}

	
/* NAV ELEMENTS ************************************************** */

nav {
    width: 100%;
}

.flexnav li ul {
    width: 100%;
}

/* LAYOUT ELEMENTS *********************************************** */

.w20 {
	width: 20%;	
}

.w30 {
	width: 30%;	
}

.w40 {
	width: 40%;	
}

.w50 {
	width: 50%;	
}

.w60 {
	width: 60%;	
}

.w70 {
	width: 70%;	
}
.w70-inline {
	display: block;
	width: 100%;
}

.w80 {
	width: 80%;	
}

.w100 {
	width: 100%;	
}
.sidebar {
    width: 40% !important;
    display: block;
    vertical-align: auto;
    margin-left: 0%;
}
	
/* NAVIGATION ELEMENTS ********************************************* */
.flexnav {	
	padding: 0px;
	margin: 0px;
}


.flexnav.flexnav-show {
    position: fixed;
    top: 0px;
    bottom: 0px;
    left: 0px;
    right: 0px;
    background-color: rgba(0, 0, 90, 0.8);
    z-index: 9999;
    padding-top: 105px;
}

.menu-button.active {
}

.flexnav.flexnav-show li {
    width: 50%;
    float: left;
    text-align: center;
}
.flexnav.flexnav-show li a.active::after {
    left: 0px;
    right: 0px;
    width: 30px;
}

}